chrom: chrUn_JTFH01000141v1_decoy
length: 3012
nucleotide_counts:
  A: 887
  C: 607
  G: 581
  N: 0
  T: 937
nucleotide_pair_counts:
  AA: 246
  AC: 177
  AG: 219
  AN: 0
  AT: 244
  CA: 219
  CC: 136
  CG: 25
  CN: 0
  CT: 227
  GA: 164
  GC: 129
  GG: 117
  GN: 0
  GT: 171
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 257
  TC: 165
  TG: 220
  TN: 0
  TT: 295
